# Signet

You can use our [signet](https://en.bitcoin.it/wiki/Signet) instance for testing the API.

Signet API root is at <https://signet-api.ordinalsbot.com> and Web UI is at [https://signet.ordinalsbot.com](https://signet.ordinalsbot.com/api)

<https://signet-status.ordinalsbot.com> to check for signet API status and availability.

Explorer is available at <https://signet-explorer.ordinalsbot.com>.

You can download a signet wallet at <https://github.com/nbd-wtf/obw/releases> and get signet coins from faucets like [https://signet.bc-2.jp](https://signet.bc-2.jp/).

All endpoints except text and image hash search will work on the signet instance. Just replace the API root with signet endpoint.

{% hint style="warning" %}
Note that all signet "charge" objects inside ["managed inscription"](broken://pages/DZ49lzL7RFQn0H2WdHE1) orders have **testnet** invoices due to our payment processor limitation.&#x20;

Feel free to use [Create a Direct Inscription Order](/api/create-a-direct-inscription-order.md)if you want to use signet end to end including payment flow.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ordinalsbot.com/api/signet.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
